Topic: GD imaging library was not found

I have installed from source the GD library (version 2.0.34) from libgd org  but I still get this error

Note: The GD imaging library was not found on this Server. Thumbnails will not be created. Please contact your web server administrator.

Note: The GD imaging library is version 0 on this server. Thumbnails will be reduced quality. Please contact your web server administrator to upgrade GD version to 2.0.1 or later.

Any suggestions?

thanks in advance

Re: GD imaging library was not found

Just to make sure, did you recompile PHP with GD support, and then recompile apache (if PHP is a compiled module)?

On PHP's configure line, as I understand it, add:
--with-gd     to use PHP's bundled GD support
--with-gd-dir  or
--with-gd-dir=/path/to/gd   which is /usr/local/bin on my FreeBSD server.

The leading double-dashes are required.

Re: GD imaging library was not found

Hi what the file neede to be modify php configure lines?)
I don't know where and how to setup this parameter
Thanks
Mastercas